.bline
{
	background: url("../img/p0201/r04_back.png") 0px bottom repeat-x;
}

.rbody
{
	width:1015px;
	margin: 0px auto;
	padding-left: 123px;
	padding-right: 122px;
}

.rbody .caption
{
	padding-top:26px;
	padding-bottom:0px;
	color: #882131;
	font: 600 18px/20px 'TruthCYR Light';
	letter-spacing: 1px;
}

.tab_imp
{
}

.tab_imp .c1
{
	width:245px;
}

.tab_imp .c1 a
{
	text-decoration: none !important;
	cursor: pointer !important;
	color: #882131;
	font: 14px/18px 'FreeSet DemiBold';
	letter-spacing: 1px;
}

.tab_imp .c1 a:hover
{
	color: #ffffff;
}

.tab_imp .c1 img
{
	width:100%;
	height:200px;
	margin-top:37px;
}

.tab_imp .c1text
{
	width:245px;
	height:65px;
	padding:0px 10px;
	background-color:#DE8B56;
	text-align:center;
	display:table-cell;
	vertical-align: middle;
}

.tab_imp .c2
{
	width:12px;
}

.radddown
{
	width:1260px;
	height: 125px;
	margin: 0px auto;
	background: url("../img/p0301/r05.png") 1161px 0 no-repeat;
	cursor: pointer !important;
}